{% macro hcePhaseBanner(params) %}
<div class="hce-phase-banner">
  <p class="hce-phase-banner__content">
    <strong class="hce-tag hce-phase-banner__content__tag">
      {{ params.tag.text }}
    </strong>
    <span class="hce-phase-banner__content hce-phase-banner__text">
      {{ params.html | safe if params.html else params.text }}
    </span>
  </p>
</div>
{% endmacro %}